cURL
curl --request GET \ --url https://geekai.dev/api/v1/api_keys/{uuid} \ --header 'Authorization: Bearer <token>'
{ "data": { "uuid": "<string>", "name": "<string>", "value": "<string>", "group": { "name": "<string>", "alias": "<string>", "desc": "<string>" }, "credit_limit": 123, "credit_used": 123, "expired_at": "2023-12-25", "expired": true, "status": true, "last_used_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.geekai.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.geekai.co/llms.txt
Use this file to discover all available pages before exploring further.
token
uuid
Success
API key details.
Show child attributes
Was this page helpful?